Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 26 Aug 2020 07:50:47 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Good Day Sir,

I had an eGift max fashion Card valuing SAR 200  which was given to me in March 2018 and it was valid upto March 2020, but unfortunately I couldn't find this gift card in my email till 24/08/2020 and couldn't use this gift card. I will appreciate if you could extend the validity of this card upto March 2021 so that I can use it . 
eGift card number is : 1595973730611721128713908
Pin Code 6678

Mohammad Seemab Khan
Mobile No. +966556235230
email: [email-masked]
[email-masked] https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1424464